/*
Theme Name:     Bimber Child Theme
Theme URI:      http://bimber.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       bimber
Version:        1.0
Tags:           fluid-layout, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

body.home .archive-featured-title strong {
color: #ffffff !important;
background: #ff0036 !important;
}

.archive-featured-title strong {
color: #ffffff !important;
background-color: #ff0036 !important;
} 

add_filter( 'bimber_related_posts_limit', 'custom_bimber_related_posts_limit' );

function custom_bimber_related_posts_limit() {
    return 0;
}

add_filter( 'bimber_more_from_posts_limit', 'custom_bimber_more_from_posts_limit' );

function custom_bimber_more_from_posts_limit() {
    return 0;
}

 (max-width: 800px) {
body.g1-has-mobile-logo .g1-navbar .g1-logo-small-wrapper {
float: none;
display: table;
margin: 0 auto;
}

if ( is_admin() ) {
require_once( BIMBER_ADMIN_DIR . ‘functions.php’ );
} else {,
require_once( BIMBER_FRONT_DIR . ‘functions.php’ );
}

add_filter( ‘get_the_archive_title’, ‘my_archive_title’, 'remove_archive_title_prefix' ); 

function remove_my_archive_title( $title ) {
if ( is_category() ) {
$title = single_cat_title( '', false );
}

return $title;
}

.entry-tpl-tile .g1-frame-icon{
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
}




/* function g1_upload_url_ssl_support( $url ) {
    if ( is_ssl() ) {
	$url = str_replace( 'http://', 'https://', $url );
    }
	
    return $url;
}

add_filter( 'upload_dir', 'g1_upload_url_ssl_support' ); 
*/
/*
     FILE ARCHIVED ON 00:57:47 Nov 27, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:27:02 Aug 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.569
  exclusion.robots: 0.064
  exclusion.robots.policy: 0.053
  esindex: 0.009
  cdx.remote: 16.361
  LoadShardBlock: 152.546 (3)
  PetaboxLoader3.datanode: 95.389 (5)
  PetaboxLoader3.resolve: 518.332 (3)
  load_resource: 555.052 (2)
*/